Bug 1669133 - [v2v][OSP] Migrating to OSP over SSH transformation method changes vm name
Summary: [v2v][OSP] Migrating to OSP over SSH transformation method changes vm name
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On:
Blocks: 1668679 1668816
TreeView+ depends on / blocked
 
Reported: 2019-01-24 12:21 UTC by Yadnyawalk Tale
Modified: 2019-07-02 20:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-28 17:06:06 UTC
Category: Bug
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)
instance_name.png (84.44 KB, image/png)
2019-01-24 12:21 UTC, Yadnyawalk Tale
no flags Details
fixed_proof.png (30.94 KB, image/png)
2019-02-25 20:59 UTC, Yadnyawalk Tale
no flags Details

Description Yadnyawalk Tale 2019-01-24 12:21:15 UTC
Created attachment 1523094 [details]
instance_name.png

Description of problem:
Migrating to OSP over SSH transformation method changes vm Name


Version-Release number of selected component (if applicable):
CFME - 5.10.0.32.20190115185124_c957ada 
ovirt-ansible-v2v-conversion-host-1.9.1-1.el7ev.noarch
OSP - 14 (qe's baremetal)


How reproducible:
100%


Steps to Reproduce:
1. Migrate vm with SSH transformation method.


Actual results:
Vm name getting change


Expected results:
Should give original vm name


Additional info:

Comment 7 Sandro Bonazzola 2019-02-11 12:05:36 UTC
This bug is blocking bug #1668679 preventing it to be verified.
If this bug has been fixed in ovirt-ansible-v2v-conversion-host-1.9.1 and verified working, please move this bug to VERIFIED.

Comment 10 Yadnyawalk Tale 2019-02-25 20:59:59 UTC
Created attachment 1538578 [details]
fixed_proof.png

Fixed! Tested with https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=849441 and ovirt-ansible-v2v-conversion-host-1.9.1-3.el7ev.noarch.

VM name don't get changed after migration over SSH.


Note You need to log in before you can comment on or make changes to this bug.